C  This program demonstrates the use of ascii control
C  characters for carriage control in fortran programs
C  that write to sequential output files.
C
      PROGRAM FORMFD

      OPEN (UNIT = 9, FILE = 'DEMO.DAT', STATUS = 'NEW')

      WRITE (9,10)
00010 FORMAT ('This line prints on page 1')

      WRITE (9,20)
00020 FORMAT ('','This line will print on page 2')

      STOP
      END
